MIRAGE(1)

NAME
mirage - A fast and simple GTK+ Image Viewer

SYNOPSIS
mirage [OPTION]... [FILES|FOLDERS]...

DESCRIPTION
Mirage is a fast and simple GTK+ Image Viewer.

OPTIONS

-h, --help
    Show this help and exit

-v, --version
    Show version information and exit

-V, --verbose
    Show more detailed information

-R, --recursive
    Recursively include all images found in subdirectories of FOLDERS

-s, --slideshow
    Start in slideshow mode

-f, --fullscreen
    Start in fullscreen mode

-o, --onload 'cmd'
    Execute 'cmd' when an image is loaded (uses same syntax as custom actions, i.e. mirage -o 'echo file is %F')

SEE ALSO

Website: http://mirageiv.berlios.de

AUTHOR
Mirage was written by Scott Horowitz <stonecrest@gmail.com>.

This manual page was written by Mike Massonnet <mmassonnet@gmail.com>, for the Debian project (but may be used by others).